Дефектные обновления.

median
Страница за страницей только и слышно nvidia nvidia...
Только вот вопрос, от кого слышно? :)
После обновления пульсы (libpulse, pulseaudio) частично перестал работать pulseaudio-ctl
pulseaudio-ctl mute срабатывает нормально, а вот pulseaudio-ctl up и pulseaudio-ctl down ни в какую
┌─[haron pts/0 0 2491 /home/haron] 16:14:26
└─> pulseaudio-ctl up
Недопустимое значение громкости.
┌─[haron pts/0 0 2492 /home/haron] 16:14:33
└─> pulseaudio-ctl down
Недопустимое значение громкости.

pulseaudio 11.0+6+g01f489c3-1
libpulse 11.0+6+g01f489c3-1

P.S>
pactl set-sink-volume 0 +5%
pactl set-sink-volume 0 -5%
срабатывает нормально
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Haron_Prime
pulseaudio-ctl
А что это за команда?
У меня нет такой в системе.
это пакет из аура
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Ну так логично предположить, что проблема из-за пакета с AUR, где не учтены изменения в pulseaudio?
Возможно.
На всякий в ауре я отписался о проблеме. Хотелось бы, чтобы кто-нибудь, кто тоже пользуется сабжем и обновил пульс до данной версии, подтвердил или опроверг наличие проблемы.
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Haron_Prime, поставил пакет из AUR, при первом запуске ругнулся, что нет конфига, при повторном запуске ругается как у тебя, в файле конфига параметров как кот наплакал и все закомментированны.
я раскомментировал и изменил только один
UPPER_THRESHOLD=150
остальное мне не нужно
спасибо за подтверждение - теперь ясно, что это не мой косяк
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
Обновились pulseaudio до 11.1-1, libpulse до 11.1-1 и pulseaudio-ctl до 1.65-1 - всё починилось
Gnome 2 >> Unity >> KDE 4 >> Openbox >> Awesome >> Xmonad
GitHub , BitBuket
У меня наоборот пульса 11.0+6+g01f489c3-1-x86_64 работает а 11.1-1-х86_64 сыплет кучей ошибок на недопустимые сочетания клавиш и вешает графич. оболочку из за несоответствия версии LXQT - panel. Так что пришлось пока заблокировать обновление.
 
Зарегистрироваться или войдите чтобы оставить сообщение.